li {
    list-style: none!important;
}

a{
    text-decoration: none!important;
}

header {
    background-color: #ffffff;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
    height: 92px;
}
header .navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    border: 1px solid transparent;
}
header .navbar-brand {
    padding: 0;
    height: auto;
}

header .nav-item{
    margin: 0 1rem;
}

header .nav-link {
    display: block;
    padding: .5rem;
    color: #4F4F4F;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 .5rem!important;
    position: relative;
    top: 6px;
    transition: .6s;
}

header .nav-item:nth-child(1):hover::after,header .nav-item:nth-child(2):hover::after{
    content: '';
    display: block;
    width: 85%;
    position: relative;
    top: 5px;
    height: 2px;
    background: white;
    transition: .4s;
}

header .nav-link#btn-green,
header .nav-link#btn-orange{
    position: relative;
    font-weight: normal;
    text-transform: inherit;
    top: -3px;
    border: 2px solid transparent;
    color: white;
    transition: .4s;
    text-align: center;
    min-width: 190px;
    padding: 10px 0!important;
}

header .nav-link#btn-orange{
    /*background: linear-gradient(232.31deg, #F2994A 0%, #EC7D1C 100%); */
    background: #00AD14;
    border-radius: 5px;
}

header .nav-link#btn-green{
    /*background: linear-gradient(269.74deg, #5FBFAF 20.01%, #4DAA9B 79.1%); */
    background: #6606C1;
    border-radius: 5px;
}

header .nav-link#btn-green:hover{
    background: #330063;
}
header .nav-link#btn-orange:hover{
    background: #006b0c;
}

header .SearchInput{
    background: #E0E0E0;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    top: -3px;
}

header .SearchInput input{
    width: 40px;
    height: 40px;
    background: url('../img/icon/search-icon-header.png');
    background-size: 28px;
    background-position: 7px 10px;
    border: none;
    background-repeat: no-repeat;
}

header .SearchInput input:focus{
    background: none;
    border: 1px solid #868585;
}

header #search-btn{
    background: #E0E0E0;
    height: 36px;
    width: 36px;
    border-radius: 5px;
    padding: 8px 4px 2px!important;
    object-fit: contain;
    display: block;
    position: relative;
    top: -3px;
    transition: .3s;
}
header #search-btn:hover{
    background: #868585;
}
header .social-redes img{
    transition: .4s;
}

header .social-redes img:hover{
    transform: scale(1.4);
}

header nav .nav-item .dropdown-toggle::after{
    border: 0!important;
    vertical-align: middle;
    content: url('../img/arrow_down-gray.png')!important;
    height: 8px;
    position: relative;
    top: -8px;
}

header .navbar-nav .dropdown{
    position: unset;
}

header .navbar-nav .dropdown.show .dropdown-menu{
    display: flex;
    justify-content: center;
    width: 100%;
    background: transparent;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    top: 82px;
}

header .navbar-nav .dropdown.show .dropdown-menu .estados-box{
    display: flex;
    background: white;
    padding: 30px;
    box-shadow: 0 10px 10px #00000040;
}

header .navbar-nav .dropdown.show .dropdown-menu .estados-box ul{
    min-width: 220px;
}

header .navbar-nav .dropdown.show .dropdown-menu .estados-box ul li.oe_heading{
    color: #222;
    font-size: 16px;
    margin-bottom: 10px;
    padding-bottom: 6px;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
}

header .navbar-nav .dropdown.show .dropdown-menu .estados-box a {
    text-decoration: none;
    color: #585858;
    padding: 0;
    margin: 2px;
    display: block;
    font-size: 14px;
    line-height: 23px;
    font-weight: 300;
}

header .navbar-nav .dropdown.show .dropdown-menu .estados-box a:hover{
    text-decoration: underline!important;
}

header .search-box{
    position: absolute;
    right: 25px;
    bottom: 11px;
}
header .search-box .input {
    padding: 5px;
    width: 40px;
    height: 40px;
    background: #E0E0E0;
    border-radius: 5px;
    border: none;
    box-sizing: border-box;
    font-size: 16px;
    color: #333333;
    outline: none;
    transition: .5s;
}
header .search-box input:focus{
    width: 200px;
    background: #E0E0E0;
    border-radius: 10px;
    transform: translate(160px,0);
    padding-left: 35px;
}
header .search-box i{
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translate(-50%,-50%);
    font-size: 16px;
    color: #333333;
    transition: .6s;
}

header .search-box:hover i{
    z-index: -1;
    opacity: 0;
}

header .btn-search-modal{
    height: 40px;
    width: 40px;
    background: #E0E0E0;
    color: #333333;
    border-radius: 5px;
    position: relative;
    top: -3px;
    font-size: 18px;
    padding: 7px 10px;
    transition: .4s;
}

header .btn-search-modal:hover{
    background: #b7b7b7;
}

#ModalBusca .modal-content{
    padding: 1.5rem;
    border: none;
    border-radius: 15px 0 15px 0;
}

#ModalBusca .btn-search{
    background: #E0E0E0;
    width: 70px;
    height: 50px;
    border-radius: 5px 0 0 5px;
    border: 1px solid #E0E0E0;
}

#ModalBusca input{
    height: 50px;
    border: 1px solid #E0E0E0;
    border-radius: 0 5px 5px 0;
}

#ModalBusca .form-group{
    width: 100%;
}

footer section.copyright{
    background: #4846D7;
    padding: 15px;
    min-height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

footer section.footer-navigation{
    padding: 4rem 0;
    background: #F8F8F8;
}

footer section.footer-navigation h2{
    text-transform: uppercase;
    color: #4F4F4F;
    font-size: 20px;
    font-weight: bold;
}
footer section.footer-navigation ul{
    padding-left: 0;
}

footer section.footer-navigation ul li{
    list-style: none;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 7px;
    position: relative;
}

footer section.footer-navigation ul li:hover{
    text-decoration: underline;
}

footer section.footer-navigation ul li a{
    color: #4F4F4F;
}

footer section.footer-navigation ul.agencia li{
    padding-left: 15px;
}

footer section.footer-navigation ul.agencia li:before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 5px;
    height: 18px;
    background: orange;
    border-radius: 5px;
}

footer section.footer-navigation ul.agencia li:nth-child(1):before{background: #F2994A;}
footer section.footer-navigation ul.agencia li:nth-child(2):before{background: #2D9CDB;}
footer section.footer-navigation ul.agencia li:nth-child(3):before{background: #6FCF97;}
footer section.footer-navigation ul.agencia li:nth-child(4):before{background: #9B51E0;}
footer section.footer-navigation ul.agencia li:nth-child(5):before{background: #EF5DA8;}

footer section.copyright p{
    margin: 0;
    color: white;
    font-size: 16px;
    text-align: center;
}

@media(max-width:1199px) {
    header .nav-link {
        text-align: center;
        font-size: 12px;
        line-height: 14px;
    }
    header .nav-item{
        margin: 0 .4rem;
    }
    header .nav-link#btn-green, header .nav-link#btn-orange{
        min-width: 160px;
    }
}

@media(max-width:990px) {
    header .btn-search-modal{
        width: 100%;
    }
    #ModalBusca .modal-dialog{
        height: 100vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    header .search-box{
        position: relative;
        display: block;
        top: 0;
        left: 0;
    }
    header .search-box .input{
        width: 100%;
    }
    header .search-box input:focus{
        width: 100%;
        transform: translate(0,0);
    }
    header .search-box i{
        right: auto!important;
        left: 18px;
    }
    .fixed-top {
        position: relative;
    }
    .navbar-nav {
        background: #fff;
    }
    header .navbar {
        height: 90px;
    }
    .navbar-nav {
        margin: 1.5rem 0!important;
    }
    header .nav-link {
        font-size: 14px!important;
        top: 0!important;
    }
    .navbar-nav li {
        padding-bottom: 1rem;
        text-align: center;
    }
    .navbar-nav li::after {
        content: '';
        display: block;
        height: .5px;
        align-items: center;
        justify-content: center;
        background-position: center;
        background: rgba(0, 0, 0, 0.1);
        margin-top: 1rem;
    }

    header .navbar-collapse{
        background: white;
        width: 100%;
        position: absolute;
        top: 70px;
        left: 0px;
    }
    header .navbar-nav .dropdown.show .dropdown-menu,
    header .navbar-nav .dropdown.show .dropdown-menu .estados-box{
        display: block;
    }
    header .navbar-nav .dropdown.show .dropdown-menu .estados-box{
        padding: 10px;
    }
    header .navbar-nav .dropdown.show .dropdown-menu .estados-box ul{
        padding: 0;
    }
    .fixed-top{
        position: relative;
    }
    header .navbar-nav .dropdown.show .dropdown-menu .estados-box ul li.oe_heading{
        border-bottom: none;
        font-weight: bold;
        color: #222;
    }

    header .navbar-nav .dropdown.show .dropdown-menu .estados-box a{
        color: #585858;
        font-weight: 300;
        line-height: 4px;
    }
    header .social-redes{
        justify-content: center!important;
        padding-left: 0;
        margin-top: 1.5rem!important;
    }
    footer section.footer-navigation h2{
        margin-top: 1.5rem;
    }
}